<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="51dp"
    android:orientation="horizontal"
    android:padding="@dimen/dp1"
    android:gravity="center_vertical"
    android:background="@drawable/withdraw_item_bg_selected"
    >

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_item_icon"
        android:layout_width="17dp"
        android:layout_height="22dp"
        android:layout_marginStart="17dp"
        android:src="@mipmap/pix2_big"/>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_withdraw_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:textSize="15sp"
        android:textStyle="bold"
        android:textColor="@color/green_1a"
        android:text="@string/pix2"
        />

    <View
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="@color/gray_de"
        android:layout_marginStart="20dp"
        android:layout_marginVertical="17dp"
        />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_bank_hint"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:textSize="14sp"
        android:textStyle="bold"
        android:textColor="@color/gray9"
        android:text="@string/pix2_hint"
        />



    <FrameLayout
        android:id="@+id/bank_container"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_weight="1">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal">
            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_bank_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textSize="15sp"
                android:textStyle="bold"
                android:textColor="@color/gray3"
                android:text="@string/cpf_no"
                android:singleLine="true"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_bank_account"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10dp"
                android:gravity="center"
                android:textSize="14sp"
                android:textStyle="bold"
                android:textColor="@color/green_39"
                android:text=""
                android:singleLine="true"
                />
        </LinearLayout>
    </FrameLayout>


</LinearLayout>